GWT 2.7.0

## com.google.gwt.resources.client
Annotation Type DataResource.MimeType

    @Documented
    @Retention(value=RUNTIME)
    @Target(value=METHOD)
    public static @interface DataResource.MimeType

Specifies the MIME Type of the resource or resources associated with the `ResourcePrototype`.

Required Element Summary
`java.lang.String` | `value`

Element Detail

### value

    public abstract java.lang.String value

GWT 2.7.0